Subject: [ETI Informal 1AD. 01.11.01] National Day of Reconciliation
From: "Lists@End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Sun, 25 Nov 2001 15:34:59 +0200

For info

Warm regards and blessings

James

>
> Sent: Saturday, November 24, 2001 6:22 AM
> Subject: National Day of Reconciliation
>
>
> > Members Urged to Forward this Important News!
> >
> > *** DECEMBER 4th TO BE "NATIONAL DAY OF RECONCILIATION" ***
> >
> > On November 14, the House of Representatives and the United States
Senate
> > passed an unprecedented concurrent resolution establishing a "National
Day
> > of Reconciliation," to take place Tuesday, December 4, 2001.  On that
day,
> > our nation and elected representatives will pause to seek God's
blessings
> > in prayers for unity, forgiveness, reconciliation and charity.
> >
> > We urge Presidential Prayer Team members to tell their friends and
> > colleagues, so that all of America will rightly honor this important
event
> > in the history of our nation, along with both houses of Congress.
> >
> > PLEASE FORWARD THIS EMAIL TO YOUR FRIENDS.  FEW PEOPLE KNOW ABOUT THIS
> > IMPORTANT DAY, WHICH IS LESS THAN 2 WEEKS AWAY!
> >
> > --The Presidential Prayer Team www.presidentialprayerteam.org
> >
> >
> > READ THE NATIONAL DAY OF RECONCILIATION RESOLUTION:
> >
> > "CONCURRENT RESOLUTION Resolved by the House of Representatives (the
> > Senate concurring), that on a day of reconciliation selected jointly by
> > the Speaker of the House of Representatives and the President pro
tempore
> > of the Senate, and with the Chaplain of the House of Representatives and
> > the Chaplain of the Senate in attendance--(1) two Houses of the Congress
> > shall assemble in the Hall of the House of Representatives; and (2)
during
> > this assembly, the Members of the two Houses may gather to humbly seek
the
> > blessings of Providence for forgiveness, reconciliation, unity, and
> > charity for all people of the United States, thereby assisting the
Nation
> > to realize its potential as the champion of hope, the vindicator of the
> > defenseless, and the guardian of freedom.
> >
> >     Concurrent Resolution - Providing for a National Day of
> > Reconciliation. Resolved by the Senate (the House of Representatives
> > concurring),
> >
> > SECTION 1. USE OF ROTUNDA OF THE CAPITOL.
> > The rotunda of the Capitol is authorized to be used at any time on
> > November 27, 2001, or December 4,2001, for a National Day of
> > Reconciliation where-- (1) The 2 Houses of Congress shall assemble in
the
> > rotunda with the Chaplain of the House of Representatives and the
Chaplain
> > of the Senate in attendance; and (2) During this assembly, the Members
of
> > the 2 Houses may gather to humbly seek the blessings of Providence for
> > forgiveness, reconciliation, unity, and charity for all people of the
> > United States, thereby assisting the Nation to realize its potential
as--
> > (A) the champion of hope; (B) the vindicator of the defenseless; and (C)
> > the guardian of freedom.
> >
> > SECTION 2. PHYSICAL PREPARATIONS FOR THE ASSEMBLY.
> > Physical preparations for the assembly shall be carried out in
accordance
> > with such conditions as the Architect of the Capitol may prescribe."
> >
> > (SENATE CONCURRENT RESOLUTION NUMBER 83)
> >
> > ------------------------------------------------
> >
> > VISIT THE PRESIDENTIAL PRAYER TEAM WEBSITE:  See our website at
> > http://www.presidentialprayerteam.org with prayer updates and more
> > information about the President, all focused on prayer and our nation's
> > heritage of faith.
> >
> > ------------------------------------------------
> >
> > TO JOIN THE PRAYER TEAM:  To join (there is no charge or obligation) and
> > receive a free members-only window decal and prayer updates, go to
> > http://www.presidentialprayerteam.org/register.asp
> >
> > ------------------------------------------------
> >
> > TO DISCONTINUE EMAIL UPDATES:   If this message came directly from the
> > Presidential Prayer Team, you may prohibit receiving future updates by
> > forwarding this entire email message to
[email-masked].
> > If it came from another source and you wish to stop receiving it, then
> > please tell the originator to no longer forward future updates to you.
> > Note: requesting removal from the email list may also remove your name
> > from the free membership decal mailing list.
> >
> > ------------------------------------------------
> >
> > CONFIDENTIALITY:   Member names will remain confidential and will only
be
> > shared with the President.
> >
> > ------------------------------------------------
> >
> > NOT A GOVERNMENTAL AGENCY:   The Presidential Prayer Team is a nonprofit
> > organization with a singular purpose of encouraging daily prayer for the
> > President, his advisors and our nation.  It takes no direction or
funding
> > from any for-profit company, political party, religious organization, or
> > governmental agency.
> >
> > Special News eBulletin 11/23/01 (C) 2001, The Presidential Prayer
> Team(TM),
> > Inc. Website: http://www.presidentialprayerteam.org.
> >
> >
>
>